p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background-color: #ffffff;
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:960px;height:1080px;;}
#Text1 {word-wrap:break-word; display:block;position:absolute;left:367px;top:777px;width:220px;height:160px;z-index:2;}
#Text2 {word-wrap:break-word; display:block;position:absolute;left:338px;top:705px;width:277px;height:30px;z-index:4;}
#Text9 {word-wrap:break-word; display:block;position:absolute;left:244px;top:513px;width:103px;height:25px;z-index:5;}
#Text5 {word-wrap:break-word; display:block;position:absolute;left:244px;top:399px;width:119px;height:19px;z-index:6;}
#Text10 {word-wrap:break-word; display:block;position:absolute;left:244px;top:474px;padding-right:20px;width:130px;height:19px;z-index:7;}
#ChampA {visibility:inherit;overflow:visible;position:absolute;z-index:8;left:337px;top:400px;}
#ChampB {visibility:inherit;overflow:visible;position:absolute;z-index:9;left:338px;top:437px;}
#ChampC {visibility:inherit;overflow:visible;position:absolute;z-index:10;left:338px;top:474px;}
#ChampD {visibility:inherit;overflow:visible;position:absolute;z-index:11;left:337px;top:511px;}
#Text8 {word-wrap:break-word; display:block;position:absolute;left:242px;top:436px;width:119px;height:19px;z-index:12;}
#ChampE {visibility:inherit;overflow:visible;position:absolute;z-index:13;left:337px;top:552px;}
#ChampF {visibility:inherit;overflow:visible;position:absolute;z-index:14;left:664px;top:697px;}
#Champ7 {visibility:inherit;overflow:visible;position:absolute;z-index:15;left:738px;top:696px;}
#Text7 {word-wrap:break-word; display:block;position:absolute;left:337px;top:731px;width:467px;height:19px;z-index:16;}
#Text3 {word-wrap:break-word; display:none;position:absolute;left:263px;top:104px;width:518px;height:53px;z-index:17;}
#Text4 {word-wrap:break-word; display:block;position:absolute;left:75px;top:37px;width:871px;height:52px;z-index:18;}
#Groupe1 {display:block;overflow:hidden;position:absolute;left:480px;top:430px;width:0px;height:0px;z-index:19;}
#Img1 {display:block;overflow:hidden;position:absolute;left:579px;top:686px;z-index:20;min-width:57px;}
#Img1Frame {position:relative;left:6px;top:6px;width:71px;height:42px;}
#Img1Inner {position: absolute;width:57px;height:28px;border:0px;}
#Img22PopUp {display:none;overflow:hidden;z-index:999}
#Img22PopUpInner {position: absolute;width:800px;height:600px;border:0px;overflow:hidden;}
#Img22 {display:block;overflow:hidden;position:absolute;left:53px;top:550px;z-index:21;min-width:211px;}
#Img22Frame {position:relative;left:6px;top:6px;width:225px;height:173px;}
#Img22Inner {position: absolute;width:211px;height:159px;border:0px;}
#Img2 {display:block;overflow:hidden;position:absolute;left:741px;top:38px;width:124px;height:127px;z-index:22;min-width:124px;}
#Img2Inner {position: absolute;width:124px;height:127px;border:0px;}
